Figure - Bug #111418
OFigueD OEVT2O00SIDODOOOOAB00000000O00OO
2022-08-23 16:45 - SZ HW Test-0 0 0

Status: CLOSED Start date: 2022-08-23
Priority: High Due date:

Assignee: SZHW Test-00 O O % Done: 0%
Category: 0000 bug Estimated time: 0.00 hour
Target version: 00000000000 List

Need_Info: -- Found Version: 2022.08.19
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

O0000OmasterD 00O Oslave,Mclk/Datain0 000 O000O0O0OO0O

History

#1-2022-09-1411:22-CD TPM-0 0 O
- Category set to BSP
- Assignee changed from SZ TPM-0O O 0 toCDBSP-O0 O O

HioOoO
obooooooooooo

#2 - 2022-09-23 15:09 - IOT-SP-TEST O O
- Assignee changed from CD BSP-[0 0 O to CD BSP-00 OJ

HiOOO
oooooo

#3-2022-09-2711:20-0 0000 0 -RD3_CDTSO O
- Target version setto 0 O O O O bugList

#4 - 2022-10-18 10:17 - CDTS-TEST O O
- Status changed from New to Wait
- Target version changed from 0 0 0 O O bugListto 00 00O OO0 0O 0O O O List

00000000 master

#5 - 2022-11-28 13:37 - SZHW Test-0 0 O

- Subject changed from O Figure(D O EVTO O SIO A2BO O O Slave 0 O Mclk/Datain0 0 000000000 toOFigureD OEVT200SIO 000 O O A2B
goooooooobo

- Assignee changed from CD BSP-00 O to CD BSP-00 O
#6 - 2022-11-28 13:39 - SZ HW Test-0 O O

goooosucOO
EVT1:A2B0 O O SlaveD O O Mclk/Datain0 D 0 0000000000000
EvTzO0OO0OO0O0A2B0000000O0O000O0O00O00OO

#7 - 2022-12-06 14:53 - CDBSP-0 O O
- Assignee changed from CD BSP-[0 O to CD BSP-[1 0 OJ

gooooobooooooooooooo
oboABO000000000O0DOOO0O0OOOOOOOOOOOO

#8-2023-02-2017:11-CDBSP-0 0 O
- Assignee changed from CD BSP-0J 0 O to CD BSPO O

oobooooooooo

#9 - 2023-03-08 10:25 - CD BSP-00 O

- Assignee changed from CD BSPO O to CDBSP-0O0 O O

#10 - 2023-03-20 11:51 - CD BSP-0O0 O O

- Status changed from Wait to ASSIGNED
- Assignee changed from CD BSP-0J O 0 to SZ HW Test-0 0 O

HOOOO
gpucOOOoOOoooOOoOOoOODOOO0ODOOOODOOOODD
oo

#11 - 2023-03-20 15:08 - CD BSP-0 O

- Category changed from BSP to O O O O bug

#12-2023-04-1119:12-00 00 _SD30 0O O

- Status changed from ASSIGNED to RESOLVED
- Assignee changed from SZ HW Test-0O0 O O to CDTS_TEST O O

314.0000000000000PASSOOOOOCOOOOOOODODO

000000000o00oo00o000o00000000000000b0O00OOblock

0000000000 ObugD O

#13 - 2023-04-11 20:15- CDTS_TEST O O
- Assignee changed from CDTS_TEST O O to Multimediall -RD3_TSCD 0O 0O O
oooooo

#14 - 2023-04-17 15:38 - CDBSP-0 0 O
- Assignee changed from Multimedial) -RD3_TSCD 0 O O to SZ HW Test-0 O O

hiOO0O0O0O0000000bug

#15-2023-04-1716:20- 0000 _SD30 0O O

- Status changed from RESOLVED to VERIFIED

#16-2023-04-1716:23-0 000 _SD30 0O O

- Status changed from VERIFIED to CLOSED

gooooooooo
